Bug 503284 - alsa-tools need Requires: xorg-x11-fonts-misc
alsa-tools need Requires: xorg-x11-fonts-misc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-30 14:55 EDT by Paul W. Frields
Modified: 2009-08-27 18:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 17:57:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2009-05-30 14:55:43 EDT
alsa-toold-1.0.19-3.fc11.x86_64 installed, although this problem may affect other releases as well. The "echomixer" binary needs the xorg-x11-fonts-misc package, or else it fails with an error.
Comment 1 Bug Zapper 2009-06-09 12:51:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Paul W. Frields 2009-08-09 17:01:27 EDT
Ping, this is a trivial fix -- can we get this fixed for all the stable branches and Rawhide?
Comment 3 Tim Jackson 2009-08-09 17:56:07 EDT
Sure, I was going to see if I could reproduce it first, just haven't got the setup right at this sec.
Comment 4 Tim Jackson 2009-08-26 17:57:37 EDT
Still haven't had time to test it, but I'll take your word for it Paul - fixed in rawhide and F-11. Given the fact it's been like this forever, and I suspect the number of echomixer users is minimal (and even fewer who don't have this package installed - it didn't affect me), I'm going to leave F-10.
Comment 5 Fedora Update System 2009-08-26 18:10:04 EDT
alsa-tools-1.0.20-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/alsa-tools-1.0.20-2.fc11
Comment 6 Fedora Update System 2009-08-27 18:53:56 EDT
alsa-tools-1.0.20-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.